import React from "react";

type Props = {
  className?: string;
  onClick?: () => void;
};

export default function CogIcon({ className, onClick }: Props) {
  return (
    <img
      src="/icons/mdi--cog-outline.svg"
      alt="Einstellungen"
      className={className}
      onClick={onClick}
    />
  );
}
